#multiVideoTabs {width:100%; padding:0; margin:0; list-style:none; height:49px;}
#multiVideoTabs li { position:relative; float:left; font-family:Arial; display: inline; margin-right:-1px; }
#multiVideoTabs li.active {z-index: 100;
    box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    -webkit-box-shadow: 0 0 2px #999;
}
/*
#multiVideoTabs.below li.active {
    box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    -webkit-box-shadow: 0 0 2px #999;
}
*/
#multiVideoTabs a {border:1px solid #ccc; padding:6px 5px 5px; display: block; color: #555; background-color: #e8e8e8;overflow:hidden;text-decoration: none; width:192px;}
#multiVideoTabs.above a {margin-top:6px;border-bottom: none;}
#multiVideoTabs.below a {margin-bottom:6px;border-top:none;}
#multiVideoTabs a:hover {color: black;background-color: #e2e2e2;}
#multiVideoTabs .active a {color: black;background: white;border-color:#888;padding:9px 5px 8px;font-weight: bold;}
#multiVideoTabs.above .active a {margin-top:0;}
#multiVideoTabs.below .active a {margin-bottom:0;}
#multiVideoTabs p {margin:0;line-height: 15px;}
#multiVideoTabs a img { width:45px;}
#multiVideoPlayer {width:608px;height:342px;}
#multiVideoModule {border:1px solid #888;padding:0;margin:0;height:342px;}
#multiVideoModule a.main-video-button {position:absolute;display: block;z-index: 100;}
#multiVideoModule .html5-container {position: relative;z-index: 0;}
.primary-slot {border:0px none !important;}